Blog

Jueves, 07 Febrero 2019 16:32

Resolver Error en Prestashop installation requieres at least the zip extension to be enabled.

Written by 
Rate this item
(0 votes)

Estoy instalando actualmente una tienda Prestashop. En el proceso me encuentro que donde vivirá dicha tienda aún no tenía instalado el modulo de ZIP para PHP ya que es un servidor virtual totalmente nuevo.

Para resolverlo, hay que acceder al servidor por ssh y teclear el siguiente comando:

# apt-get install php-zip php-simplexml

Read 15 times

Leave a comment

Make sure you enter the (*) required information where indicated. HTML code is not allowed.